Subject: [Sipping] FW: ID Submission : draft-linyi-sipping-invite-with-conf-info-03.txt

From: Linyi Tian <[email-masked]>
Date: Fri, 29 Jun 2007 08:58:48 +0800

Dear all

I marked this draft as 03 by accident (it should be 02). Consequently it was rejected by IETF. I have resubmitted it again. To catch the deadline, I would like to post it to list by email. Along with the draft, I also prepare a draft presentation to explain the idea. Please feel free to comment. Thank you in advance!

Best Regards,
Linyi

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, June 29, 2007 12:33 AM
To: Linyi Tian
Subject: Re: ID Submission : draft-linyi-sipping-invite-with-conf-info-03.txt

This correct verison has to be -02. Please fix and resubmit.

Thank you.

> Dear All
>
>
>
> Here is a new draft for consideration by IETF.
>
>
>
> Best Regards,
>
> Linyi Tian
>
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP